/* CSS Document */
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#636363;
	margin: 0;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}

.style1 {font-size: 9px}
#header {
	width:1000px;
	border-left: 1px solid #f49600;
	border-right: 1px solid #f49600;
	margin:0 auto 0 auto;
}
#subheader {
	width:1000px;
	height:20px;
	border-left: 1px solid #f49600;
	border-right: 1px solid #f49600;
	margin:0 auto 0 auto;
	background-color:#f49600;
	color:#FFFFFF
}
#subheader_lang {
	position:relative;
	float:left;
	width:752px;
	text-align:right;
	padding:4px 15px 0 0;
}
#subheader_menu {
	position:relative;
	float:left;
	height:11px;
	width:231px;
	text-align:right;
	padding:9px 0 0 0;
}
#endline {
	width: 1000px;
	height:20px;
	position:relative;
	margin:0 auto 0 auto;
	background-color:#f49600;
	border:1px solid #f49600;
	clear:both
}
#main {
	width: 1000px;
	border-left: 1px solid #f49600;
	border-right: 1px solid #f49600;
	margin:0 auto 0 auto;
	background-color:#3c3c3c;
	overflow: auto;
	/*background-image:url(../img/bkg_page.jpg);*/
}
#centercontent {
	position:relative;
	float:left;
	margin:15px;
	color:#FFF;

}
#div_sep {
	background-image:url(../img/dotline.gif);
	height:5px;
	margin:5px 0
}
.corner_rpic {
	float:right;
	position:relative
}
.corner_lpic {
	float:left;
	position:relative
}
#boxTop {
	position:relative;
	float:left;
	vertical-align: top;
	/*padding:5px;*/
	margin:0 0 15px 0
}

#boxContent {
	position:relative;
	float:left;
	margin-top:10px
}
#boxBottom {
	width:100%;
	height:10px;
	background-image:url(../img/content_bottom.gif);
	background-repeat: repeat-x;
	position:relative;
	float:left;
	margin-bottom:15px
}
#movie_box {
	width:219px;
	position:relative;
	float:left;
	text-align: center;
	margin-top:5px;
}
#movie_title {
	width:210px;
	position:relative;
	float:left;
	padding-top:4px;
	text-align: center;
	height:32px;
}
#leftnav {
	/*background-color:#FF0000;*/
	width:216px;
	position:relative;
	float:left;
	overflow: auto;
	padding-left:15px;
}
#menu_panel {
	position:relative;
	float:left;
	width: 196px;
	background-image:url(../img/menu_bkg.png);
	background-position:right;
	background-repeat:repeat-y;
	padding:0 10px;
}
#menu_tpanel {
	position:relative;
	float:left;
	width: 216px;
}
#menu_bpanel {
	position:relative;
	float:left;
	width: 216px;
	margin-bottom:15px
}
#orange {
	background-color:#f49600;
	height:1px;
	width:100%;
	margin:5px 0;
	position:relative;
	float:left
}
#menu_item {
	height:20px;
	width: 180px;
	background-image:url(../img/dotline.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:11px 0 11px 0;
	position:relative;
	float:left
}
#producerlist {
	height:30px;
	padding:8px;
	position:relative;
	float:left;
	vertical-align:bottom;
}
.boxTitle {
	color:#FFFFFF;
	font-style: oblique;
	font-weight:bold;
	position:relative;
	float:left
}
.boxSTitle {
	color:#FFFFFF;
	font-style: oblique;
	position:relative;
	float:left
}
#home_prod {
	position:relative;
	float:left;
	width:221px;
	height:21px;
	padding:4px 0 0 15px
}
#home_article {
	position:relative;
	float:left;
	width:724px;
	height:21px;
	padding:4px 0 0 15px;
	background-image:url(../img/article_title.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#d98000
}
#home_content {
	position:relative;
	float:left;
	width:709px;
	padding:0 15px 10px 15px;
	background-image:url(../img/article_footer.png);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#636363
}
#home_prod_bottom {
	position:relative;
	float:left;
	width:216px;
	height:30px;
	padding:0 10px 0 10px;
	background-image:url(../img/home_prod_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#home_prod_content {
	position:relative;
	float:left;
	width:236px;
	margin:1px 0
}
#newsBox {
	width: 200px;
	padding: 10px 20px 20px 10px;
	position:relative;
	float:right;
}

.smallGreyLink {
	font-size:9px;
	color:#666666;
	text-decoration:none
}
.smallGreyLink:hover {
	font-size:9px;
	color:#666666;
	text-decoration:none
}
/*.menu_pic {
	margin: 0 0 10px 0
}*/
#iconlist_items {
	width:150px;
	position:relative;
	float:left;
	padding: 2px 4px 2px 2px;
}
#iconlist_item {
	width:70px;
	position:relative;
	float:left;
	padding: 0 4px 0 0
}	

.navigation {
    background:#3b5062;
    border:1px solid #ccc;
    padding:5px;
    height:15px;
    margin-bottom:20px;
	position:relative
}

ul.admin-menu
{
    margin: 0px;
    float: right;
    padding: 0px;
    clear: right;
    font-size: 12px;
    text-align: right;
    padding-bottom: 2px;
}

ul.admin-menu li
{
    display: inline;
    padding-left: 10px;
    padding-right: 5px;
    list-style-type: none;
    border-left: 1px solid #ccc;
}

ul.admin-menu li.firstitem
{
    border-left: 0px;
}

ul.admin-menu li a
{
	font-size:9px;
	color:#ccc;
	text-decoration:none;
	font-weight:bold
}

ul.admin-menu li a:hover
{
    font-size:9px;
	color:#ccc;
	text-decoration:underline;
	font-weight:bold
}

ul.menu
{
    margin: 0px;
    float: right;
    padding: 0px;
    clear: right;
    font-size: 12px;
    text-align: right;
    padding-bottom: 2px;
}

ul.menu li
{
    display: inline;
    padding-left: 10px;
    padding-right: 5px;
    list-style-type: none;
    border-left: 1px solid #ccc;
}

ul.menu li.firstitem
{
    border-left: 0px;
}

ul.menu li a
{
	font-size:9px;
	color:#ccc;
	text-decoration:none;
	font-weight:bold
}

ul.menu li a:hover
{
    font-size:9px;
	color:#ccc;
	text-decoration:underline;
	font-weight:bold
}

icon {
	position:relative;
	float:left;
	padding: 2px;
	width:70px
}
#imageUpload input {
	display: block;
	color: #fff
}
.smallInput {
	width:30px;
	text-align:right;
	font-size:10px;
	color:#666666;
	padding:0px
}
table tr.trNew td {
	background: #D2FFD2
}
table tr.trHidden td {
	background-color: #FFE8E8
}
table tr.trSpecial td {
	background-color: #D9ECFF
}
.tableBorder {
	/*background: #fff;
	border-right:0;
	border-right:1px solid #f49600;	*/
	border-top:1px solid #f49600;
	border-left:1px solid #f49600;
	clear: both;
	color: #FFF;
	margin-bottom: 10px;
	width: 100%;
}
.tdBorder {
	/*background: #fff;*/
	border-right: 1px solid #f49600;
	border-bottom: 1px solid #f49600;
	padding: 4px;
	vertical-align: top;
}
.tdBorder a {
	color: #ccc;
	font-weight:bold;
	text-decoration:none
}
.thBorder {
	background: #7892a9;
	border-right: 1px solid #f49600;
	border-bottom: 1px solid #f49600;
	color:#0d2235;
	padding: 4px;
	vertical-align: top;
}
.greyTable {
	background: #3b5062;
	border:1px solid #ccc;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
}
.greyTable td {
	padding: 2px
}
p {
	text-align:justify;
	margin:10px 0
}
ul.topnav
{
    margin: 0px;
    padding: 0px;
    font-size: 9px;
    text-align: left;
    padding-top: 4px;
}

ul.topnav li
{
    display: inline;
    padding-left: 3px;
    padding-right: 5px;
    list-style-type: none;
    border-right: 1px solid #f49600;
	color:#CCCCCC
}

ul.topnav li.firstitem
{
    border-right: 0px;
}

ul.topnav li a
{
	font-size:9px;
	color:#f49600;
	text-decoration:none;
}

ul.topnav li a:hover
{
    font-size:9px;
	color:#666666;
	text-decoration:underline;
}
#subheader1 {
	width:295px;
	background-color:#FFFFFF;
	float:right;
	margin:0px
}
.largeBGrey {
	font-size: 14px;
	font-weight: bold;
}
.largeBBlue {
	font-size: 14px;
	font-weight: bold;
	font-style:italic;
	color:#f49600
}
.normalRed {
	font-size:12px;
	color:#CC0000;
}
.normalBWhite {
	font-size:12px;
	color:#FFF;
	font-weight:bold
}
.smallRed {color: #CC0000}
.smallWhite {color: #FFFFFF}
.prodPic {
	width: 618px;
	float:left;
	text-align:left;
	position:relative;
	margin:10px 0 10px 0
}
.smallPic {
	float:left;
	border:1px solid #CCC;
	padding:4px;
	margin:4px 4px 4px 0;
	background-color: #3c3c3c
}
.prodIcon {
	width: 76px;
	float:right;
	text-align:center;
	position:relative;
	margin:10px 0 15px 15px
}
.view {
	width:739px
}
.iconList {
/*	margin:2px*/
}
.normalWhite {
	font-size:12px;
	color:#FFF;
}
.normalTitle {
	font-size:20px;
	color:#FFFFFF;
}
.smallRed {color: #CC0000}
.smallWhiteLink {
	font-size:9px;
	color:#FFF;
	text-decoration:none;
	/*font-weight:bold*/
}
.smallWhiteLink:hover {
	font-size:9px;
	color:#FFF;
	text-decoration:none;
	/*font-weight:bold*/
}
.smallBlueLink {
	font-size:11px;
	color:#f49600;
	text-decoration:none;
	/*font-weight:bold*/
}
.smallBlueLink:hover {
	font-size:11px;
	color:#f49600;
	text-decoration:none;
	/*font-weight:bold*/
}
.normalBWhiteLink {
	font-size:11px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold
}
.normalBWhiteLink:hover {
	font-size:11px;
	color:#FFF;
	text-decoration:underline;
	font-weight:bold
}
.normalWhiteLink {
	font-size:11px;
	color:#FFF;
	text-decoration:none;
}
.normalRedLink:hover {
	font-size:11px;
	color:#CC0000;
	text-decoration:none;
}
.smallGrey {
	font-size:9px;
	color:#666666;
}
#productBox {
	position:relative;
	float:left;
	width:236px;
	margin:0 0 15px 0
}
#productBorder {
	z-index:2;
	position:relative;
	float:left;
	width:236px;
	height:80px;
	top:0;
	left:0px
}
#newsBorder {
	z-index:2;
	position:relative;
	float:left;
	width:146px;
	height:111px;
	top:0;
	left:5px
}
#productImage {
	z-index:0;
	position:absolute;
	left:0;
	top:0;
	width:236px
}
#newsImage {
	z-index:0;
	position:absolute;
	left:10px;
	top:5px;
	width:136px
}
#productIntro {
	z-index:2;
	position:absolute;
	left:5px;
	top:85px;
	width:236px;
}
.detailsLink {
	text-align:right;
	padding:0 10px 0 0
}
.clear {
	clear:both
}
.pagetitle {
	font-size:14px;
	color:#f49600;
	font-weight:bold
}
.form_errors {
	color: #f49600;
	font-weight:bold
}
.form_errors_desc {
	color: #f49600;
	margin-left:15px
}
.loginFld {
	border: 1px solid #CCCCCC;
	font-size:9px;
	width:125px
}
.userFld {
	border: 1px solid #CCCCCC;
	font-size:9px;
	width:250px;
	margin:2px 0
}
.dottedtd {
	background-image:url(../img/dotline.gif);
	background-repeat:repeat-x;
	background-position:center;
	height:10px
}
#mailBorder {
	border: 1px solid #CCCCCC;
	margin: 10px auto 10px auto
}
#mailContent {
	padding: 10px;
	color:#666666
}
.boldTxt {
	font-weight:bold
}
.centerTxt {
	text-align:center;
	margin-bottom:5px
}
.buttonStyle {
	padding: 4px 5px 0 5px;
	width: 140px;
	vertical-align: bottom;
	border:1px solid #cccccc;
	height:17px;
	background-color:#ECE9D8;
	text-align:center
}
.buttonLink {
	color:#000000;
	font-size:11px;
	font-family:Microsoft Sans Serif, Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none
}
.buttonLink:hover {
	color:#000000;
	font-size:11px;
	text-decoration:none
}
#home_pic {
	margin: 1px 0 1px 0;
	width:739px;
	position: relative;
	float: left;
}
#home_products {
	position: relative;
	float: left;
	width: 236px;
}
#spacer_div {
	position: relative;
	float: left;
	width: 15px;
	height:50px;
}
.editor {
	padding:0 0 15px 5px;
	color:#FFF
}

/*------------------------------------------------------------
---------------------------------------------------------------*/
.arrowlistmenu{
width: 197px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ 
background:  url(../img/dotline_menu.gif) no-repeat;
padding: 3px 0 0 12px; 
height:18px;
cursor: hand;
cursor: pointer;
}

.arrowlistmenu ul{ 
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 2px; 
}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
/*background: lightblue*/ !important;
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
/*background: lightgreen*/ !important;
}

.arrowlistmenu ul li a{
font-size:9px;
color:#666666;
text-decoration:none;
padding: 2px 0 3px 0;
background: url(../img/dotline_bttm.gif) no-repeat bottom left;
display: block;
}

.arrowlistmenu ul li a:visited{
color: #666666;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
background-color: #F3F3F3;
color:CC0000
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
/*background: lightblue;*/
}

#error-flash {
	border-radius: 10px;
	background-color:#FFFFFF;
	border: #f49600 solid 2px;
	padding:10px;
	color:#FF0000;
	font-weight:bold ;
	text-align:center;
/*	width:500px;*/
	margin: 20px auto;
	text-align:center
}

#success-flash {
	border-radius: 10px;
	background-color:#FFFFFF;
	border: #f49600 solid 2px;
	padding:10px;
	color:#000;
	text-align:center;
	font-weight:bold ;
	margin: 20px auto;
	text-align:center
}

#d30 {
	position:relative;
	float:left;
	width:30%;
	margin:5px 0
}
